/* CSS Form-Builder update.ch */


/* ------------------------------ */


/* font family and size for Inputfield forms */

body.InputfieldColumnWidthsInit {
    margin-top: -1px;
}

input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
input:focus,
textarea:focus {
    outline: none !important;
    border: 1px solid #806702 !important;
    box-shadow: 0 0 10px #e9e9e9;
}

.FormBuilder,
.InputfieldForm,
.InputfieldForm input,
.InputfieldForm textarea,
.InputfieldForm select,
.InputfieldForm button,
.ui-widget {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 27px;
    box-sizing: border-box;
}

.InputfieldForm {
    margin: 0;
}

.InputfieldContent {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
}

.InputfieldHeader {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
}

.success {
    font-size: 21px;
    line-height: 30px;
    font-weight: 300;
}


/* additional padding for inputs and textareas */

.InputfieldForm input,
.InputfieldForm textarea {
    padding: 0.25em 0.35em;
    border: 1px solid #9d9d9d;
}


/* error messages */

.FormBuilder .error,
.InputfieldForm .error {
    color:#cc0000;
    font-weight: bold;
}

/* wrapper for label + input */

.Inputfield {
    margin-bottom: 1.5em;
}


/* submit button */

.InputfieldForm button {
    padding: 0.5em 1em;
}


/* label header */

.Inputfield .InputfieldHeader {
    display: block;
    padding-bottom: 0.25em;
}


/* show a customized-colored asterisk after label when field "required" */

.InputfieldStateRequired>.InputfieldHeader:first-child:after {
    color: #806702 !important;
    content: '*';
}


/* descriptive text within Inputfields */

.Inputfield .notes,
.Inputfield .description {
    margin-bottom: 0.25em;
    margin-top: 0;
    opacity: 0.6;
}


/* styling for fieldsets and legend */

fieldset.InputfieldFieldset {
    padding: 1em;
    border: 1px solid;
}

fieldset.InputfieldFieldset legend {
    font-size: 22px;
}


/* honeypot */

#wrap_Inputfield- {
    display: none;
}

.InputfieldForm button {
    display: inline-block;
    border: 1px solid #9d9d9d;
    background-color: #9d9d9d;
    padding: 8px 20px;
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    line-height: inherit;
    border: none;
    cursor: pointer;
}

.InputfieldForm button:hover {
    border: 1px solid #806702;
    background-color: #806702;
    transition: all 0.23s ease-in-out 0s;
}


/* clearfix */

.pw-clearfix:before,
.pw-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}

.pw-clearfix:after {
    clear: both;
}


/* clearfix support for IE7 */

.pw-clearfix {
    min-height: 0;
}